html {
	--lumo-primary-color: #03a0b3;
	--my-custom-color1: #03a0b3;
	/*--my-custom-color1: rgba(52, 73, 94, 1);*/
	--my-custom-color2: rgba(52, 73, 94, .8);
	--my-custom-color3: rgba(52, 73, 94, .6);
	--my-custom-color4: rgba(52, 73, 94, .4);
	--my-custom-color5: rgba(52, 73, 94, .2);
	--my-custom-shadow-color: rgb(198, 208, 218);
	--my-custom-font-color: rgb(95, 111, 129);
	--my-custom-font-family: 'Lato', Arial, sans-serif;
	font-family: var(--my-custom-font-family);
}

/* header w/o navigation */
.my-header {
	text-align: center;
	color: white;
	background-color: var(--my-custom-color1);
	/*text-transform: uppercase;*/
	line-height: var(--my-custom-line-height);
}
/*.my-header > :first-child {
			margin-left: var(--lumo-space-m);
		}*/
.my-menubar {
	color: white;
	background-color: var(--my-custom-color2);
}

.imageRound {
	border-radius: 50%;
}

.item {
	width: 100% !important;
	/*width: 100px !important;*/
}

.loginFormHintergrund {
	background-color: white;
}

.logoImage {
	/*background: url("./images/logo-transparent.png");*/
	background-image: url("./images/logo-transparent.png");
	background-size: 220px;
	/* Full height */
	/*height: 100%;
  		//width: 220px; 
    		/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	/*background-size: cover;
  		//background-color: var(--my-custom-color1);*/
}

.backgroundimage {
	/*background: url("./images/NinaFelixHochzeitsreportageMaxLewe.jpg");*/
	/*Es müsste auch mit frontend in der url gehen, s. Video:
   	 	https://www.youtube.com/watch?v=FioYrop8yl4 bei 19 min */
	background-image: url("./images/NinaFelixHochzeitsreportageMaxLewe.jpg");
	/* Full height */
	height: 100%;
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-color: var(--my-custom-color1);*/
}

.schriftGross {
	font-weight: bold;
	font-size: 18px;
}

.schriftFett {
	font-weight: bold;
}

.schriftMittig {
	text-align: center;
}

.schriftKlein {
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}

vaadin-grid::part(high-rating) {
    background-color: var(--lumo-success-color-10pct);
}

vaadin-grid::part(low-rating) {
    background-color: var(--lumo-error-color-10pct);
}

vaadin-grid::part(font-weight-bold) {
    font-weight: bold;
}